Subject: FW: UBS HR Meeting - REQUIRED
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 24 Jan 2002 16:32:57 -0800 (PST)

Gabrielle,

Would you mind connecting w/ Craig regarding his req'd paperwork.  Craig can be reached by calling 503/ 312-2086.  

Julie Kearney
ENA Human Resources
503) 464-7404 
[email-masked]

 -----Original Message-----
From: 	Dean, Craig  
Sent:	Thursday, January 24, 2002 5:21 AM
To:	Kearney, Julie
Subject:	RE: UBS HR Meeting - REQUIRED

Julie,

As I am getting off night shift today, I will be unable to attend the HR presentation.  I believe I filled out all of the necessary paperwork (W-4, direct deposit, and employment application) to get started and I dropped the beneficiary and benefits paperwork on your desk this morning.  Please write me if there is anything else that you need from me.

Craig Dean

 -----Original Message-----
From: 	Kearney, Julie  
Sent:	Wednesday, January 23, 2002 3:34 PM
To:	Alonso, Tom; Amador, Susan; Anderson, John; Bulbes, Victor; Chang, Fran; Chatterton, Jill; Comnes, Alan; Crandall, Sean; Cutsforth, Diane; Davidson, Debra; Dean, Craig; Driscoll, Michael M.; Dunton, Heather; Gilbert, Scotty; Gustafson, Mollie; Hall, Steve C. (Legal); Kandaswamy, Bala; Lackey, Chris; Lee, Eugene
Cc:	Rodriguez, Grace; [email-masked]'
Subject:	UBS HR Meeting - REQUIRED
Importance:	High

Please plan to attend the local UBS HR Presentation given by Gabrielle Hagele and Chris Lue tomorrow, Thursday, 1/24/02 at 9:00 AM in the Mt. Hood Conference Room.  The presentation will detail UBS Benefits and UBS HR Policies.  Time is also set aside for Question and Answers.  

Several UBS HR required forms will be distributed during this meeting.  These forms are required to process payroll and enroll in the benefit plans.  If you are unable to attend this meeting, please contact me or one of the UBS HR personnel.   See you then!